@media screen and (max-width: 1210px) {
	.box_layout #page, .box_layout .sticky-header.fixed {
		width: 95%;
	}
	.lekh-wrapper, .lekh-slider-wrapper .lekh-container {
		width: 100%;
	}
	.total-posts-3, .total-posts-4, .total-posts-5, .right-sidebar #primary, .left-sidebar #primary, 
	.right-sidebar #secondary, .left-sidebar #secondary, .both-sidebar .left-sidebar-right, .both-sidebar .sidebar-right, .lekh-top-footer, 
	.lekh-bottom-footer-wrap, .site-info, .no-sidebar .content-area, .layout3-top-header {
		padding-left: 10px;
		padding-right: 10px;
	}
	.layout3 .site-branding {
		width: 18%;
	}
	.entry-footer .share-icon, .entry-content .entry-footer .share-icon {
		padding-right: 20px;
	}
	.entry-content .entry-footer .share-icon .apss-social-share {
		right: 0;
	}
}

@media screen and (max-width: 1180px) {
	.layout2 .site-branding {
		width: 20%;
		padding-left: 10px;
	}
	.layout2 .right .site-branding {
		padding-right: 10px;
	}
	.layout2 .header-social-search {
		width: 19%;
		padding-right: 10px;
	}
	.layout2 .search_header .search-submit {
		width: 10%;
	}
	.layout3 .secondary-left-navigation {
		padding-left: 10px;
	}
	.layout3-bottom-header .menu li a {
		padding-left: 20px;
		padding-right: 20px;
	}

	/*--------------------------------------
	MAIN NAVIGATION
	---------------------------------------*/
	.layout1 .main-navigation .nav-menu li {
		font-size: 13px;
		font-weight: 400;
	}
	.layout1 .main-navigation .nav-menu li a {
		padding-left: 17px;
		padding-right: 17px;
	}
	.layout2 .main-navigation .nav-menu li {
		font-size: 12px;
	}
	.layout2 .main-navigation .nav-menu li a, 
	.layout2 .social-icons a {
		padding-left: 7px;
		padding-right: 7px;	
	}
}

@media screen and (max-width: 980px) {
	.cta-advance-content {
		padding: 20px;
	}
	.total-posts-3 .post-desc-wrap .post-title {
		font-size: 15px;
	}
	.content-area .medium-grid.grid-4 article {
		width: 33.33%;
	}
	.content-area .medium-grid.grid-4 article:nth-child(4n+1) {
		clear: none;
	}
	.content-area .medium-grid.grid-4 article:nth-child(3n+1) {
		clear: none;
	}
	.home.no-sidebar #primary {
		width: 100%;
	}
	/*.slick-list {
		height: 50vh !important;
	}
	.slick-initialized .slick-slide {
		height: 50vh;
	}*/

	/*-----------------------------------------
	HEADER LAYOUT TWO
	------------------------------------------*/
	.layout2 .site-branding {
		width: 46%;
		padding-left: 10px;
	}
	.layout2 .main-navigation {
		width: auto;
		float: right;
	}
	.layout2 .header-social-search {
		width: auto;
		float: right;
		padding-right: 10px;
	}
	/*.layout2 .toggled .lekh-menu-toggle, .layout3-top-header .toggled .lekh-menu-toggle {
	    position: absolute;
	    right: 0;
	    top: 0;
	    z-index: 99999;
	}*/

	/*-------------------------------------------
	HEADR LAYOUT THREE
	--------------------------------------------*/
	.layout3-top-header {
		z-index: 999999;
	}
	.layout3-bottom-header {
		font-size: 11px;
	}
	.layout3-top-header .main-navigation {
	    width: 15%;
	}
	.layout3-top-header .lekh-menu-toggle {
	    height: 30px;
	    width: 30px;
	    line-height: 0;
	    float: none;
	}
	.layout3-top-header .lekh-menu-toggle .menu-bar {
		width: 20px;
	}
	.layout3-top-header .header-social-search {
		width: 83%;
		padding-right: 10px;
	}
	.layout3-top-header .header-social-search .header-social {
		width: 45%;
	}
	.layout3-top-header .header-social-search .social-icons a {
		padding-left: 5px;
		padding-right: 5px;
	}
	.layout3-top-header .header-social-search .search_header {
		width: 53%;
	}
	.layout3-top-header ul li {
		display: block;
	}

	/*------------------------------------
	MAIN NAVIGATION
	-------------------------------------*/
	.layout1 .logo-below {
		margin-top: 60px;
	}
	.layout1 .logo-below .main-navigation {
		top: -60px;
	}
	.layout1 .main-navigation {
		z-index: 99999;
	}
	.lekh-menu-toggle {
	    background: #ed7d27;
	    display: block;
	    height: 40px;
	    line-height: 6px;
	    margin-right: 10px;
	    padding: 0;
	    position: relative;
	    width: 40px;
	    float: right;
	}
	.layout3-bottom-header .lekh-menu-toggle {
		display: none;
	}
	.menu-bar-wrap {
	    height: 100%;
	    left: 0;
	    margin: 0 auto;
	    padding: 0;
	    position: absolute;
	    right: 0;
	    top: 6px;
	    width: 100%;
	}
	.lekh-menu-toggle .menu-bar {
	    background: #333 none repeat scroll 0 0;
	    display: inline-block;
	    height: 3px;
	    margin: auto;
	    width: 25px;
	    transition: all ease 0.4s;
	    -webkit-transition: all ease 0.4s;
	}
	.toggled .lekh-menu-toggle .menu-bar:first-child {
	    transform: rotate(-130deg);
	    -webkit-transform: rotate(-130deg);
	    transform-origin: 58% 190% 0;
	    -webkit-transform-origin: 58% 190% 0;
	}
	.layout3-top-header .toggled .lekh-menu-toggle .menu-bar:first-child {
		transform-origin: 55% 140% 0;
	    -webkit-transform-origin: 55% 140% 0;
	}
	.toggled .lekh-menu-toggle .menu-bar.bar-middle {
	    transform: scale(0);
	    -webkit-transform: scale(0);
	}
	.toggled .lekh-menu-toggle .menu-bar:last-child {
    	transform: rotate(135deg);
    	-webkit-transform: rotate(135deg);
	    transform-origin: 55% -40% 0;
	    -webkit-transform-origin: 55% -40% 0;
	}
	.layout3-top-header .toggled .lekh-menu-toggle .menu-bar:last-child {
		transform-origin: 53% -27% 0;
	    -webkit-transform-origin: 53% -27% 0;
	}
	.main-navigation .nav-menu {
	    background: #333 none repeat scroll 0 0;
	    height: 100%;
	    left: 0;
	    position: fixed;
	    top: 0;
	    width: 50%;
	    overflow-y: scroll;
	    z-index: 999;
	    transform: translate(-100%);
	    -webkit-transform: translate(-100%);
	    transition: all ease 0.4s;
	    -webkit-transition: all ease 0.4s;
	}
	.main-navigation.toggled .nav-menu {
		transform: translate(0);
	    -webkit-transform: translate(0);
	}
	.layout1 .main-navigation .nav-menu li, .layout2 .main-navigation .nav-menu li {
	    display: block;
	}
	.layout1 .sticky-header.fixed .main-navigation .nav-menu li {
		font-size: 14px;
	}
	.layout1 .main-navigation .nav-menu li a, 
	.layout2 .main-navigation .nav-menu li a, 
	.layout3-top-header ul li a {
		color: #fff;
	    padding: 15px;
	    width: 100%;
	    border-bottom: 1px solid #444;
	}
	.layout3-top-header ul li:first-child a {
		padding-left: 15px;
	}
	.site-header nav ul ul {
	    margin-left: 15px;
	    opacity: 1;
	    position: static;
	    visibility: visible;
	    width: auto;
	}
	.site-header nav .nav-menu li ul > li:last-child a, 
	.site-header nav .menu li ul > li:last-child a {
		border-bottom: 1px solid #444;	
	}

	.layout3-bottom-header .menu li a {
		padding: 25px 9px;
	}

	/*----------------------------------------
	MAIN SLIDER
	-----------------------------------------*/
	.double .slider-caption-wrap, .triple .slider-caption-wrap {
		padding: 10px;
	}
	.double .slider-caption-wrap .post-categories > li a, 
	.triple .slider-caption-wrap .post-categories > li a {
		font-size: 12px;
	}
	.double .slider-title, .triple .slider-title {
		font-size: 16px;
	}
	.slide-date-author span {
		font-size: 13px;
		padding-left: 10px;
		padding-right: 10px;
	}

	/*-------------------------------------------
	GALLERY PAGE
	--------------------------------------------*/
	.grid4 .ed-gallery, .grid5 .ed-gallery, .grid6 .ed-gallery {
		width: 33.33%;
	}
	.grid4 .ed-gallery:nth-child(4n+1), .grid5 .ed-gallery:nth-child(5n+1), .grid6 .ed-gallery:nth-child(6n+1) {
		clear: none;
	}
	.grid4 .ed-gallery:nth-child(3n+1), .grid5 .ed-gallery:nth-child(3n+1), .grid6 .ed-gallery:nth-child(3n+1) {
		clear: both;
	}

}

@media screen and (max-width: 800px) {
	.widget-title {
		font-size: 16px;
	}
	.lekh-personal-info {
		padding-top: 30px;
	}
	#secondary .cta-content-wrap {
	    display: inline-block;
	    padding-right: 20px;
	    vertical-align: top;
	    width: 50%;
	}
	#secondary .cta-form {
	    display: inline-block;
	    vertical-align: top;
	    width: 49%;
	}

	/*-------------------------------------------
	THREE POST LAYOUT
	--------------------------------------------*/
	.total-posts-3 .post-desc-wrap {
		margin-top: -30px;
		padding: 10px; 
	}

	/*-------------------------------------------
	MEDIUM IMAGE LIST
	--------------------------------------------*/
	.medium-list .mejs-controls div.mejs-time-rail {
	    width: initial !important;
	}
	.medium-list .mejs-time-total.mejs-time-slider {
	    width: initial !important;
	}

	/*----------------------------------------------
	SIDEBARS
	-----------------------------------------------*/
	.right-sidebar #primary, .left-sidebar #primary, 
	.right-sidebar #secondary, .left-sidebar #secondary, 
	.both-sidebar .left-sidebar-right, .both-sidebar .sidebar-right {
	    float: none;
	    width: 100%;
	    border-right: none;
	    border-left: none;
	}
	.both-sidebar .left-sidebar-right #primary, 
	.both-sidebar .left-sidebar-right .sidebar-left {
	    float: none;
	    padding-left: 0;
	    width: 100%;
	}
	#primary {
	    margin-bottom: 40px;
	}
}

@media screen and (max-width: 782px) {
	.admin-bar .main-navigation .nav-menu {
	    padding-top: 76px;
	}
}

@media screen and (max-width: 768px) {
	#secondary .widget:last-child {
	    margin-bottom: 0;
	}
	.error-404 {
		width: 90%;
	}
	.total-posts-4 > div {
	    width: 48.5%;
	    margin-right: 0;
	}
	.total-posts-4 > div:nth-child(2n) {
	    margin-right: 0;
	}
	.total-posts-4 > div.postnum-1, 
	.total-posts-4 > div.postnum-2 {
		margin-bottom: 30px;
	}
	.total-posts-4 > div.postnum-1, .total-posts-4 > div.postnum-3 {
		margin-right: 2%
	}
	.woocommerce ul.products li.product:nth-child(2n), 
	.woocommerce-page ul.products li.product:nth-child(2n), 
	.woocommerce-page[class*="columns-"] ul.products li.product:nth-child(2n), 
	.woocommerce[class*="columns-"] ul.products li.product:nth-child(2n) {
		float: left;
	}
	.woocommerce ul.products li.product, 
	.woocommerce-page ul.products li.product, 
	.woocommerce-page[class*="columns-"] ul.products li.product, 
	.woocommerce[class*="columns-"] ul.products li.product {
		clear: none;
	}
	.woocommerce ul.products li.product:nth-child(3n+1), 
	.woocommerce-page ul.products li.product:nth-child(3n+1), 
	.woocommerce-page[class*="columns-"] ul.products li.product:nth-child(3n+1), 
	.woocommerce[class*="columns-"] ul.products li.product:nth-child(3n+1) {
		clear: both;
	}

	/*------------------------------------------
	HEADER LAYOUT ONE
	-------------------------------------------*/
	.layout1 .header-social-search {
		width: 30%;
	}
	.social-icons a {
		padding-right: 10px;
		padding-left: 10px;
	}
	.layout1 .site-branding {
		padding: 0 5px;
		width: 35%;
	}
	.layout1 .search_header {
		padding-right: 0;
		width: 33%;
	}
	/*------------------------------------
	HEADER LAYOUT TWO 
	-------------------------------------*/
	.layout2 .search_header .search-form {
		width: 95%;
	}

	/*------------------------------------------
	HEADER LAYOUT THREE
	-------------------------------------------*/
	.layout3-bottom-header {
		z-index: 99999;
		font-size: 14px;
	}
	.menu-secondary-left-container, .secondary-right-navigation {
		display: none;
	}
	.secondary-left-navigation {
		width: 20%;
	}
	.secondary-right-navigation {
		text-align: left;
		/*display: block;*/
	}
	.layout3-bottom-header #secondary-left-menu, .layout3-bottom-header #secondary-right-menu {
	    background: #333 none repeat scroll 0 0;
	    left: 0;
	    position: absolute;
	    top: 100%;
	    width: 50%;
	}
	.layout3-bottom-header #secondary-right-menu {
	    left: inherit;
	    right: 0;
	}
	.layout3-top-header .lekh-menu-toggle, .layout3-bottom-header .lekh-menu-toggle {
		float: none;
		display: block;
		z-index: 9999;
		outline: none;
	}
	.layout3-top-header ul li, .layout3-bottom-header ul li {
		display: block;
	}
	.layout3-bottom-header .menu li a {
		padding: 15px;
		border-bottom: 1px solid #444;
		width: 100%;
		color: #fff;
	}
	.layout3-bottom-header .secondary-left-navigation .menu li a {
		border-right: 1px solid #444;
	}
	.layout3-bottom-header .secondary-left-navigation .menu > li:first-child > a {
		padding-left: 15px;
	}
	.layout3-bottom-header .secondary-right-navigation .menu > li:last-child > a {
		padding-right: 15px;
	}
	.layout3 .site-branding {
		width: 78%;
	}
	.layout3-top-header div > ul > li:first-child > a {
		padding-left: 15px;
	}

	/*-------------------------------------------
	THREE POST LAYOUT
	--------------------------------------------*/
	.total-posts-3 .post-desc-wrap .post-title {
		padding: 0;
	}
	.total-posts-3 .post-desc-wrap .post-title a::before, 
	.total-posts-3 .post-desc-wrap .post-title a::after {
		display: none;
	}

	/*-------------------------------------------
	MEDIUM IMAGE LIST
	--------------------------------------------*/
	.medium-list .mejs-controls div.mejs-time-rail {
	    width: 200px !important;
	}
	.medium-list .mejs-time-total.mejs-time-slider {
	    width: 180px !important;
	}

	/*----------------------------------------------
	BOTTOM FOOTR SECTION
	-----------------------------------------------*/
	.lekh-bottom-footer-wrap .textwidget {
	    line-height: 25px;
	    width: 100%;
	}

	/*------------------------------------------
	GALLERY PAGE
	-------------------------------------------*/
	.grid-item, .grid3 .ed-gallery, .grid4 .ed-gallery, .grid5 .ed-gallery, .grid6 .ed-gallery {
		width: 50%;
	}
	.grid3 .ed-gallery:nth-child(3n+1), .grid4 .ed-gallery:nth-child(3n+1), .grid5 .ed-gallery:nth-child(3n+1), 
	.grid6 .ed-gallery:nth-child(3n+1) {
		clear: none;
	}
	.grid3 .ed-gallery:nth-child(2n+1), .grid4 .ed-gallery:nth-child(2n+1), .grid5 .ed-gallery:nth-child(2n+1), 
	.grid6 .ed-gallery:nth-child(2n+1) {
		clear: both;
	}

}

@media screen and (max-width: 640px) {
	.main-navigation .nav-menu {
		width: 75%;
		padding-top: 30px;
	}
	.layout2 .header-social-search {
		float: none;
	}
	.lekh-personal-info {
		padding-top: 80px;
	}
	.content-area .medium-grid.grid-3 article, 
	.content-area .medium-grid.grid-4 article {
		width: 50%;
	}
	.content-area .medium-grid.grid-3 article:nth-child(3n+1), 
	.content-area .medium-grid.grid-4 article:nth-child(3n+1) {
		clear: none;
	}
	.content-area .medium-grid.grid-3 article:nth-child(2n+1), 
	.content-area .medium-grid.grid-4 article:nth-child(2n+1) {
		clear: both;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 50%;
	}
	.woocommerce ul.products li.product:nth-child(3n+1), 
	.woocommerce-page ul.products li.product:nth-child(3n+1), 
	.woocommerce-page[class*="columns-"] ul.products li.product:nth-child(3n+1), 
	.woocommerce[class*="columns-"] ul.products li.product:nth-child(3n+1) {
		clear: none;
	}
	.woocommerce ul.products li.product:nth-child(2n+1), 
	.woocommerce-page ul.products li.product:nth-child(2n+1), 
	.woocommerce-page[class*="columns-"] ul.products li.product:nth-child(2n+1), 
	.woocommerce[class*="columns-"] ul.products li.product:nth-child(2n+1) {
		clear: both;
	}
	.list-grid .overlay.list-grid figure + .content-wrap,  
	.list-grid .overlay.list-grid .entry-video + .content-wrap, 
	.list-grid .list-grid.overlay .entry-image + .content-wrap, 
	.large-list .overlay article figure + .content-wrap,  
	.large-list .overlay article .entry-video + .content-wrap, 
	.large-list .overlay article .entry-image + .content-wrap {
		bottom: 0;
	}
	.list-grid .overlay.list-grid .entry-media-wrap + .content-wrap, 
	.large-list .overlay article .entry-media-wrap + .content-wrap {
		bottom: 50px;
	}
	.overlay .entry-content {
		margin-bottom: 20px;
	}
	.post-categories {
		margin-bottom: 10px;
	}
	.list-grid .list-grid.list .content-wrap .entry-header, 
	.large-list .content-wrap .entry-header {
		line-height: 25px;
	}
	.list-grid .list-grid.list .content-wrap .entry-header .lekh-post-title, 
	.large-list .content-wrap .entry-header .lekh-post-title {
	    font-size: 20px;
	}
	.entry-header .entry-meta span {
		margin-top: 0;
	}
	.large-list .entry-footer .share-this, .list-grid.list .entry-footer .share-this {
		display: initial;
	}
	.list-grid.list .entry-content .entry-footer .share-icon .apss-social-share, 
	.large-list .entry-content .entry-footer .share-icon .apss-social-share {
	    background: #fff;
	    border: 1px solid #ddd;
	    min-width: 107px;
	    padding: 16px 20px;
	    position: absolute;
	    visibility: hidden;
	    white-space: nowrap;
	}
	.list-grid.list .entry-content .entry-footer .share-icon .share-open + .apss-social-share, 
	.large-list .entry-content .entry-footer .share-icon .share-open + .apss-social-share {
		visibility: visible;
	}
	.list-grid .list-grid figure + .content-wrap, 
	.list-grid .list-grid .entry-media-wrap + .content-wrap, 
	.list-grid .list-grid .entry-video + .content-wrap, 
	.list-grid .list-grid .entry-image + .content-wrap, 
	.large-list article figure + .content-wrap, 
	.large-list article .entry-media-wrap + .content-wrap, 
	.large-list article .entry-video + .content-wrap, 
	.large-list article .entry-image + .content-wrap {
		margin-top: -30px;
	}
	.content-area article .entry-image .bx-wrapper .bx-controls-direction a {
		width: 40px;
		height: 40px;
		line-height: 40px;
	}
	.content-area article .entry-image .bx-wrapper .bx-controls-direction a.bx-next {
		top: 44px;
	}

	/*------------------------------------
	HEADER LAYOUT TWO 
	-------------------------------------*/
	.search_header label {
		width: 80%;
	}
	.layout2 .search_header .search-submit {
		width: 18.66%;
	}

	/*-----------------------------------
	MAIN SLIDER
	------------------------------------*/
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
		bottom: 0;
	}
	.bx-wrapper .bx-controls-direction a {
	    height: 70px;
	    line-height: 70px;
	    top: 35%;
	    width: 70px;
	}
	.double .slider-caption-wrap .post-categories > li a, 
	.triple .slider-caption-wrap .post-categories > li a, 
	.slide-date-author span {
		font-size: 16px;
	}
	.double .slider-title, .triple .slider-title {
		font-size: 25px;
	}
	.triple .slides {
		margin: 0;
	}

	/*-------------------------------------------
	MEDIUM IMAGE LIST
	--------------------------------------------*/
	.medium-list .mejs-controls div.mejs-time-rail {
	    width: initial !important;
	}
	.medium-list .mejs-time-total.mejs-time-slider {
	    width: initial !important;
	}

	/*---------------------------------------
	TOP FOOTER SECTION
	----------------------------------------*/
	.lekh-top-footer .widget_apif_sidewidget .instagram-widget li, 
	.template2 .lekh-top-footer .widget_apif_sidewidget .instagram-widget li {
		width: 25%;
	}

	/*-------------------------------------------
	MID FOOTER SECTION
	--------------------------------------------*/
	.lekh-mid-footer .footer-column-one, 
	.lekh-mid-footer .footer-column-two, 
	.lekh-mid-footer .footer-column-three {
	    float: none;
	    padding: 0 10px;
	    width: 100%;
	}

	/*----------------------------------------
	ERROR 404
	-----------------------------------------*/
	.error-404 {
		padding-top: 70px;
		padding-bottom: 70px;
		width: 100%;
	}
	.error-404::after {
		font-size: 6em;
		line-height: 120px;
	}

	/*-----------------------------------
	GRID SHORTCODE
	------------------------------------*/
	.lekh-span1, .lekh-span2, .lekh-span3, .lekh-span4, .lekh-span5, .lekh-span6 {
		margin-left: 0;
		padding: 0;
		width: 100%;
	}	

}

@media screen and (max-width: 540px) {
	.widget_lekh_slider .bx-wrapper .bx-controls-direction a {
		margin-top: 0;
	}
	.medium-list article figure, 
	.medium-list article .entry-image, 
	.list-grid.medium-list article figure, 
	.list-grid.medium-list article .entry-image {
	    float: none;
	    margin-bottom: 30px;
	    width: 100%;
	}
	.medium-list article .entry-image .bx-wrapper figure, 
	.list-grid.medium-list article .entry-image .bx-wrapper figure {
		margin-bottom: 0;
	}
	.medium-list article figure + .content-wrap, 
	.medium-list article .entry-video + .content-wrap, 
	.medium-list article .entry-media-wrap + .content-wrap, 
	.medium-list article .entry-image + .content-wrap, 
	.list-grid.medium-list article figure + .content-wrap, 
	.list-grid.medium-list article .entry-video + .content-wrap, 
	.list-grid.medium-list article .entry-media-wrap + .content-wrap, 
	.list-grid.medium-list article .entry-image + .content-wrap {
	    float: none;
	    padding-left: 0;
	    width: 100%;
	}
	.grid-wrap1, .grid-wrap2 {
		float: none;
		width: 100%;
		margin-right: 0;
	}
	.pagination > a.pagination-latest, 
	.pagination > a.pagination-older {
		margin-right: 0;
		margin-left: 0;
	}
	.double .slider-caption-wrap, .triple .slider-caption-wrap {
		bottom: 40px;
	}

	/*----------------------------------
	HEADER LAYOUT ONE
	-----------------------------------*/
	.layout1 .layout1-header, .sticky-header.fixed .layout1-header {
	    padding-bottom: 10px;
	    padding-top: 10px;
	    text-align: center;
	}
	.layout1 .header-social-search {
	    margin-bottom: 10px;
	    width: 100%;
	}
	.social-icons a {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.social-icons a::after {
		top: 6px;
	}
	.layout1 .site-branding {
	    width: 100%;
	}
	.layout1 .search_header {
	    margin-top: 10px;
	    padding-right: 0;
	    width: 100%;
	}

	/*-------------------------------------
	HEADER LAYOUT TWO
	--------------------------------------*/
	.layout2 .site-branding {
	    padding-left: 10px;
	    width: 80%;
	}
	.layout2 .main-navigation {
	    width: 19%;
	}
	.layout2 .header-social-search {
	    text-align: center;
	    width: 100%;
	}
	.layout2 .right .site-branding {
	    margin-top: 10px;
	    padding-right: 10px;
	}
	.layout2 .right .header-social-search {
	    float: none;
	    margin-top: 0;
	    text-align: center;
	}

	/*-----------------------------------
	MAIN SLIDER
	------------------------------------*/
	.slider-caption .post-categories, 
	.slider-caption .slide-date-author {
		display: none;
	}
	.double .slider-caption-wrap .post-categories > li a, 
	.triple .slider-caption-wrap .post-categories > li a, 
	.slide-date-author span {
		font-size: 12px;
	}
	#bp-slider .slick-dots {
		bottom: 5px;
	}

	/*------------------------------------
	BELOW SLIDER SECTION
	-------------------------------------*/
	.lekh-category-post .featured-title span {
		padding: 0;
	}
	.lekh-category-post .featured-title span:before, 
	.lekh-category-post .featured-title span:after {
		display: none;
	}
	.total-posts-3.lekh-category-post > div .feat-post, 
	.total-posts-4 > div .feat-post {
	    float: none;
	    margin-bottom: 30px;
	    width: 100%;
	    margin-right: 0;
	}
	.total-posts-5 .postwrap-1, .total-posts-5 .postwrap-3 {
	    float: none;
	    text-align: center;
	    width: 100%;
	}
	.total-posts-5 .postwrap-2 {
	    float: none;
	    padding: 30px 0;
	    text-align: center;
	    width: 100%;
	}

	/*-------------------------------------------
	MEDIUM IMAGE LIST
	--------------------------------------------*/
	.medium-list article figure, .medium-list .format-audio .entry-media-wrap {
	    float: none;
	    width: 100%;
	}
	.medium-list article figure + .content-wrap, 
	.medium-list article .entry-video + .content-wrap, 
	.medium-list article .entry-media-wrap + .content-wrap {
	    float: none;
	    padding-left: 0;
	    width: 100%;
	}

	/*---------------------------------------
	TOP FOOTER SECTION
	----------------------------------------*/
	.template2 .lekh-top-footer .widget.widget_apif_sidewidget .widget-title {
		position: static;
		background: rgba(0, 0, 0, 0.75);
	}
	.lekh-top-footer .widget_apif_sidewidget .instagram-widget li, 
	.template2 .lekh-top-footer .widget_apif_sidewidget .instagram-widget li {
		width: 50%;
	}
	.lekh-top-footer .widget-title span::before, .lekh-top-footer .widget-title span::after {
		width: 70px;
	}
	.lekh-top-footer .widget-title span {
		padding: 0 80px;
	}

	/*------------------------------------------
	GALLERY PAGE
	-------------------------------------------*/
	.sortable .button-group li.button {
	    font-size: 14px;
	    padding-left: 15px;
	    padding-right: 15px;
	}
	.ed-gallery {
		float: none;
	}
	.grid-item, .grid2 .ed-gallery, .grid3 .ed-gallery, .grid4 .ed-gallery, .grid5 .ed-gallery, .grid6 .ed-gallery {
		width: 100%;
	}

	/*---------------------------------
	SEARCH AND ERROR 404 PAGE
	----------------------------------*/
	.no-results .search-form label, .error-404 .search-form label {
		width: 100%;
		margin-bottom: 10px;
	}
	.no-results .search-form .search-submit, .error-404 .search-form .search-submit {
		width: 100%;
	}

	/*--------------------------------------
	TAB SHORTCODE
	---------------------------------------*/
	.lekh_tab_wrap.horizontal .lekh_tab_group {
		padding-left: 0;
		margin-bottom: 10px;
	}
	.lekh_tab_wrap.horizontal .tab-title {
		display: block;
		border-bottom: none;
		margin-right: 0;
	}
	.lekh_tab_wrap.horizontal .lekh_tab_group .active, 
	.lekh_tab_wrap.horizontal .lekh_tab_group .tab-title:hover.active {
		top: inherit;
	}
	.lekh_tab_wrap.horizontal .tab-title:last-child {
		border-bottom: 1px solid #ddd;
	}
	.lekh_tab_content {
		background: #eee;
	}
	.lekh_tab_wrap.vertical .lekh_tab_group {
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}
	.lekh_tab_wrap.vertical .tab-title.active {
		border-right: 1px solid #ddd;
	}
	.lekh_tab_wrap.vertical .lekh_tab_content {
		float: none;
		width: 100%;
		border-left: 1px solid #ddd;
	}

	/*------------------------------------------
	SINGLE PAGE
	-------------------------------------------*/
	.entry-meta span, .single article .entry-content .post-categories li {
		padding: 0 10px;
		font-size: 13px;
	}
	.single article .entry-content .post-categories li a {
		font-size: 13px;
	}
	.posts-navigation .nav-previous, 
	.posts-navigation .nav-next, 
	.post-navigation .nav-previous, 
	.post-navigation .nav-next {
		float: none;
		width: 100%;
		margin-bottom: 5px;
	}
	.posts-navigation .nav-links a, 
	.post-navigation .nav-links a {
		width: 100%;
	}

	/*---------------------------------------
	COMMENT SECTION
	----------------------------------------*/
	.comment-content {
		font-size: 14px;
	}
	.comments-area .comment-respond form p.comment-form-author, 
	.comments-area .comment-respond form p.comment-form-email, 
	.comments-area .comment-respond form p.comment-form-url {
	    float: none;
	    margin-right: 0;
	    width: 100%;
	}

	/*---------------------------------
	RELATED POST
	----------------------------------*/
	.content-area .post-related-single-wrap article {
	    float: none;
	    margin: 0 0 30px;
	    padding: 0;
	    width: 100%;
	}
	.content-area .medium-grid article {
		float: none;
		padding: 0;
	}
	.content-area .medium-grid.grid-2 article, 
	.content-area .medium-grid.grid-3 article, 
	.content-area .medium-grid.grid-4 article {
		width: 100%;
	}
	.list-grid .list-grid.grid {
		float: none;
		padding: 0;
		margin-right: 0;
		width: 100%;
	}
	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 100%;
		padding: 0;
	}
	#secondary .cta-content-wrap, 
	#primary .widget_lekh_cta_form .cta-content-wrap {
	    display: block;
	    padding-right: 0px;
	    width: 100%;
	}
	#secondary .cta-form, 
	#primary .widget_lekh_cta_form .cta-form {
	    display: block;
	    width: 100%;
	}
	
}